Spice CVE-2018-10873 Buffer Overflow Vulnerability

Bugtraq ID: 105152
Class: Boundary Condition Error
CVE: CVE-2018-10873
Remote: Yes
Local: No
Published: Aug 16 2018 12:00AM
Updated: Oct 29 2018 12:00PM
Credit: Frediano Ziglio of Red Hat.
Vulnerable: SPICE SPICE 0
Redhat Virtualization 4
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Oracle Linux 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus